// -----------------------------------------------------------------------------
// This file contains all styles related to the banners components.
// -----------------------------------------------------------------------------

.banner-purple {
  position: relative;
  padding: 70px 0;
  color: var(--text-light);

  h2 {
    color: var(--text-light);
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    height: 100%;
    width: 200%;
    z-index: -1;
    background-color: $ubuntu-purple-light;

    @media (max-width: 991.98px) {
      left: 50%;
      transform: translateX(-50%);
    }
  }
}

.banner-grey {
  position: relative;
  padding: 70px 0;

  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    height: 100%;
    width: 200%;
    z-index: -1;
    background-color: var(--background-tertiary);

    @media (max-width: 991.98px) {
      left: 50%;
      transform: translateX(-50%);
    }
  }
}

donate-banner {
  display: block;
  margin: 50px 0 90px;

  p {
    font-size: 16px;
  }
}
